@charset "utf-8";
@media screen and (max-width: 1100px) {



 /*----------------------------*/

 body {
  max-width: 100%;
  font-size: 14px;
 }


 .basic-wrap {
  width: 90%;
  padding: 60px 0;
 }

 .basic-wrap.ex {
  width: 100%;
  padding: 60px 0;
 }

 .company .basic-wrap.ex {
  width: 90%;
  padding: 60px 0;
 }

 .basic-wrap.ex4 {
  width: 90%;
  padding-top: 30px;
 }


 .pankuzu {
  font-size: 13px;
 }

 .pankuzu a {
  color: #000;
 }



 .wide-wrap {
  width: 90%;
  padding: 60px 0;
 }

 .mid-wrap {
  width: 90%;
  padding: 60px 0;
 }


 .slim-wrap {
  width: 90%;
  padding: 60px 0;
 }



 .mini-wrap {
  width: 70%;
  margin: 0 auto;
 }


 .mini-wrap.ex {
  padding-bottom: 60px;
 }

 .mini-wrap.ex2 {
  padding: 60px 0;
 }





 .title-0 {
  font-size: 45px;
 }


 .title-1 {
  font-size: 24px;
 }



 .title-4 {
  font-size: 30px;
 }

 .title-4 span {
  font-size: 14px;
 }


 .title-5 {
  font-size: 34px;
 }


 .title-6 {
  font-size: 28px;
 }

 .title-7 {
  font-size: 18px;
 }








 .title-set span {
  font-size: 14px;
 }

 .title-set.ex span {
  font-size: 14px;
 }




 header .nav {
  display: none;
 }



 .drawer_menu {
  display: block;
 }

 .drawer_menu .logo {
  height: 30px;
 }


 .main-visual .wrap {
  max-width: 100%;
 }


 .main-visual .content {
  width: 95%;
  height: 480px;
 }

 .main-visual .tree {
  height: 78%
 }


 .main-visual .slogan p {
  font-size: 16px;
  line-height: 1.3;
 }


 .main-visual .slogan .fukidashi {
  width: 80px;
  top: -30px;
  right: -20px;

 }

 .service-list {
  width: auto;
  height: auto;
  top: 35%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
 }

 .btn-color {
  margin-bottom: 20px;
 }


 .btn-color:hover {
  opacity: 1;
 }



 .btn-color .inner {
  padding: 15px;
  font-size: 14px;
 }



 .hojosen {
  height: 380px;
 }





 .content-box .item {
  width: 100%;
  margin-bottom: 30px;
  border-radius: 20px;
 }


 .content-box .item .title-1 {
  font-size: 18px;
 }

 .content-box .sub {
  flex-direction: column;
 }

 .content-box .item.ex {
  width: 100%;
 }

 .content-box .item .tn {
  min-height: 175px;
  border-radius: 20px 0 0 20px;
 }

 .content-box .info {
  width: 48%;
  min-height: 175px;
  padding: 20px 30px;
 }


 .content-box .info.ex {
  padding: 20px 30px;
 }


 .content-box .info date {
  font-size: 12px;

 }

 .content-box .info p {
  display: none;
 }

 .btn-wrap {
  margin-top: 0;
 }

 .service-index {
  height: 300px;
 }


 .service-index.ex {
  height: 150px;
 }

 .bnr-wrap .inner {
  width: 95%;
  margin-top: 30px;
  margin-bottom: 20px;
 }

 .set-box {
  width: 80%;
 }


 .set-box p {
  padding-left: 45px;
  margin-left: 45px;
  margin-top: 0;
 }



 .vision .wrap {
  width: 100%;
  padding: 0 20px;
 }

 .vision img {
  width: 50%;
 }

 .vision .info {
  width: 45%;
 }

 .vision p {
  font-size: 13px;
 }


 .company-list {
  width: 100%;
  margin-top: 45px;
  margin-bottom: 0;
  flex-direction: column;
 }


 .company-list .item {
  width: 100%;
  border-radius: 20px;
  margin-bottom: 30px;
  display: flex;
 }


 .company-list .info {
  width: 45%;
  padding: 30px;
  padding-bottom: 45px;
  text-align: center;
 }

 .company-list img {
  width: 55%;
  border-radius: 20px 0 0 20px;
 }


 .company-list p {
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 15px;
 }



 .btn-basic {
  width: 220px !important;
 }

 .btn-basic:hover {
  opacity: 1;
 }



 .btn-basic.ex {
  margin-left: 20px;
 }


 .btn-basic .inner {
  background: #fed829;
  padding: 20px 35px;
  font-size: 14px;
 }

 .btn-basic:hover .inner {
  font-size: 16px;
 }



 .fixed-btn {
  display: block;
  width: 160px;
  height: 160px;
  bottom: 10px;
  right: 10px;
  z-index: 9;
 }


 .fixed-btn .plane {
  top: 33px;
  width: 70px;
 }



 .fixed-btn .title {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 28px;
  margin: auto;
  color: #fff;
  font-size: 18px;
 }


 .fixed-btn .back {
  position: absolute;
  width: 300px;
  top: 0;
  left: 0;
 }

 .fixed-btn .txt {
  width: 160px;
 }


 .map iframe {
  height: 250px;
 }



 footer .nav {
  padding: 10px 20px;
  margin-bottom: 0;
  margin-right: 180px;

 }


 footer .nav .logo {
  height: 40px;
  margin-right: 0;
 }


 footer .nav li {
  margin-right: 30px;
  margin-bottom: 20px;
 }


 footer .nav a {
  text-decoration: none;
  color: black;
 }

 footer .nav span {
  font-size: 11px;
 }

 footer .nav .title {
  font-size: 14px;
 }


 .copyright {
  font-size: 11px;
 }



 .main-visual.under .content {
  height: 120px;
 }



 .main-visual.under .tree-under {
  height: 120px;
  left: -38%;
 }


 .main-visual.under img.title-under {
  height: 120px;
 }


 .main-visual.under img.slogan-under {
  height: 100px;
  bottom: 10px;
  right: -450px;
 }


 .title-set.ex2 {
  margin-bottom: 30px;
 }



 .vision .title {
  font-size: 45px;
  margin-top: 60px
 }

 .vision .logo {
  width: 120px;
  margin-top: 30px;
 }


 .purpose .title {
  font-size: 45px;
 }


 .mission {
  margin-top: 60px;
 }

 .mission .title {
  font-size: 26px;
 }




 .branding-tree {
  height: auto;
  padding: 30px;
  position: relative;
 }


 .branding-tree .slogan {
  height: 100%;
 }

 .fixed-bnr {
  width: 280px;
 }


 .branding-tree .tree {
  height: 350px;
  margin-top: 0;
  left: 5%;
  bottom: 0;
  position: absolute;
 }


 .branding-tree .wrap {
  width: 350px;
  margin: 0;
  display: block;
  margin-left: auto;

 }


 .branding-tree .info {
  width: 100%;
  margin-left: 0;
 }


 .branding-tree .title {
  font-size: 28px;
 }

 .branding-tree .sub {
  font-size: 26px;
 }




 .company-box {
  width: 100%;
 }


 .company-box td {
  padding: 30px 20px;
 }

 .company-box td.ex {
  padding: 30px 20px;
 }

 .company-box td.ex2 {
  padding: 20px 0px;
 }

 .company-box td p {
  margin-bottom: 0px;
 }



 .licence-box {
  margin-top: 60px;
  flex-direction: column;
 }


 .licence-box .item {
  width: 80%;
  margin: 0 auto;
  padding: 30px 45px;
  margin-bottom: 30px;
  align-items: center;
 }


 .licence-box .info {
  width: 70%;
 }


 .licence-box .img {
  width: 22%;
 }

 .licence-box .img img {
  max-height: 70%;
 }

 .licence-box span {
  font-size: 12px;
 }


 .licence-box p {
  font-size: 13px;
 }




 .greeting-box {
  width: 80%;
  margin-top: 60px;
 }


 .greeting-box .info {
  width: 65%;
 }


 .greeting-box .img {
  width: 30%;
 }




 .client-list .item {
  width: 31%;
  font-size: 13px;
 }



 img.shaze {
  width: 250px;
 }



 .box {
  width: 450px;
  margin-top: 45px;
 }



 .history-box {
  width: 80%;
 }





 form {
  width: 90%;
  font-size: 15px;
 }

 form label {

  text-align: center;
  height: 60px;
 }

 form .item {
  margin-bottom: 20px;
 }



 form input {
  line-height: 60px;
 }

 textarea {
  font-size: 14px;
 }



 ::placeholder {
  font-size: 14px;
 }




 .cms {
  width: 80%;

 }

 .cms img {
  border-radius: 10px;
 }


 .cms date {
  font-size: 13px;
 }

 .cms h1 {
  font-size: 35px;
 }

 .cms h2 {
  font-size: 24px;

 }

 .cms h3 {
  font-size: 18px;
 }

 .cms .cont-box {
  width: 100%;
 }


 .cms p {
  font-size: 14px;
 }


 .cms .btn-wrap {
  margin-top: 30px;
 }



 .service-box {
  width: 100%;
  margin-top: 60px;
 }






 .service-box .item .tn {
  width: 52%;
  height: 350px;
  border-radius: 20px 0 0 20px;
 }



 .service-box .info {
  width: 48%;
  height: 350px;
 }


 .service-box .info .inner {
  width: 80%;
 }




 .service-box .list {
  padding-top: 10px;
 }


 .service-box .list .wrap {
  display: flex;
  flex-direction: column;
 }


 .service-box .list a {
  display: block;
  margin-right: 10px;
  margin-top: 10px;
  font-weight: 600;
  font-size: 14px;
 }


 .service-box p {
  font-size: 14px;
 }




 .service-detail {
  flex-direction: column;
 }

 .service-detail.ex {
  flex-direction: column;
 }

 .service-detail .box {
  width: 80%;
 }

 .service-detail .title {
  font-size: 24px;
 }

 .service-detail .overview {
  font-size: 18px;
 }



 .service-detail .fukidashi-box {
  width: 80%;
  margin-top: 45px;
 }

 .service-detail .fukidashi {
  font-size: 16px;
 }


 .service-detail .fukidashi:nth-child(2n) {
  margin-left: 20px;
 }





 .flow-box {
  width: 80%;
  margin: 0 auto;
  margin-top: 45px;
  flex-direction: column;
 }

 .flow-box .item {
  width: 100%;
  padding: 30px;
  padding-top: 45px;
  margin-bottom: 30px;
 }

 .flow-box.ex .item {
  width: 100%;
  padding: 30px;
  padding-top: 45px;
 }


 .flow-box .item.ex {
  width: 100%;
  margin-bottom: 45px;
 }

 .flow-box .item.ex2 {
  width: 100%;
  margin-bottom: 45px;
 }


 .flow-box .title {
  font-size: 22px;
 }



 .flow-box i {
  font-size: 30px;
  top: -12px;
 }


 .schedule-box {
  width: 80%;
 }

 .schedule-box.ex {
  width: 100%;
 }


 .schedule-box .item {
  margin-top: 30px;
  padding-top: 45px;
 }

 .schedule-box .item:last-child {
  padding-bottom: 45px;
 }

 .schedule-box .head {
  font-size: 22px;
 }


 .schedule-box .head span {
  margin-left: 30px;
 }

 .schedule-box .head span span {
  font-size: 14px;
 }


 .schedule-box p {
  font-size: 14px;
 }



 .case-box {
  margin-top: 60px;
  flex-direction: column;
 }


 .case-box .title {
  text-align: center;
 }

 .case-box .slash {
  width: 50px;
  margin-right: 0;
  margin-bottom: 30px;
 }


 .case-box .list {
  margin-left: 0;
  margin-top: 30px
 }

 .case-box .list a {
  width: 220px;
  margin-right: 20px;
 }


 .case-box .list a:last-child {
  margin-right: 0;
 }


 .case-box .list a span {
  font-size: 14px;
 }







 .feature-box {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
 }


 .feature-box .item {
  width: 200px;
  margin-right: 70px;
  margin-bottom: 50px;
 }

 .feature-box .item:nth-child(2n) {
  margin-right: 0;
 }

 .feature-box .item:nth-child(n+3) {
  margin-bottom: 0;
 }

 .feature-box .tn img {
  max-height: 130px;
 }


 .feature-cont {
  margin-bottom: 90px;
 }

 .feature-cont:last-child {
  margin-bottom: 90px;
 }


 .feature-cont .item {
  width: 100%;
  flex-direction: column;
 }


 .feature-cont .item.ex {
  flex-direction: column;
 }


 .feature-cont .tn {
  width: 400px;
  height: 300px;
  margin-bottom: 30px;
 }



 .feature-cont .info {
  width: calc(100% - 330px);
 }



 img.table {
  margin-top: 60px;
 }



 table.comparison {
  width: 90%;
  margin-top: 45px;

 }

 table.comparison th,
 table.comparison td {
  font-size: 13px;
 }




 .voice-box {
  width: 90%;
  margin: 0 auto;
  margin-top: 60px;
 }



 .voice-box .fukidashi {
  width: 550px;
 }


 .voice-box .icon {
  width: 120px;
 }








 /*----------------------------*/








body .pc {
  display: none;
 }


body .sp {
  display: none;
 }



body .tab {
  display: block;
 }





 /*----------------------------*/



}
